/* .hero-name{
    color: #F4F4F4;

}
.hero-name h1 {
font-family: Montserrat;
font-size: 110px;
font-weight: 550;
line-height: 1.1;
letter-spacing: 0.1em;
text-align: left;
text-transform: uppercase;

}

.hero-name h2 {
    font-family: Montserrat;
    font-size: 110px;
    font-weight: 550;
    line-height: 1.1;
    letter-spacing: 0.1em;
    text-align: left;
    text-transform: uppercase;
    
    
    }

    .hero-name h2 span {
        color: #EB593A;
    }

.Programmer {
    display: flex;
    align-items: center;
    margin-top: 10px;
}


.Programmer span {
    color: #F4F4F4;
    font-size: 1.2em;
    white-space: nowrap;
}

.Programmer .line {
    width: 62%;
    border: none;
    border-top: 1px solid #F4F4F4;
    margin-right: 10px;

}

.na-img {
    max-width: 500px;

}

.btn-circle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EB593A;
    color: #F4F4F4;
    border: none;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.56px;
    text-align: center;
    position: absolute;
    bottom: 10%;
    left: 50px;
    
}
.btn-circle:hover {
    background-color: #d14826; 
    color: #ffffff; 
} */
.hero-name {
    color: #F4F4F4;
}
.hero-name h1, .hero-name h2 {
    font-family: Montserrat;
    font-weight: 550;
    line-height: 1.1;
    letter-spacing: 0.1em;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
}
.hero-name h1 {
    font-size: 110px;
}
.hero-name h2 {
    font-size: 110px;
}
.hero-name h2 span {
    color: #EB593A;
}

.Programmer {
    display: flex;
    align-items: center;
    margin-top: 10px;
    color: white;
    justify-content: center;
}
.Programmer span {
    color: #F4F4F4;
    font-size: 1.2em;
    white-space: nowrap;
}
.Programmer .line {
    width: 62%;
    border: none;
    border-top: 1px solid #F4F4F4;
    margin-right: 10px;
}
.img-fluid {
    clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
}

.na-img {
    max-width: 500px;
    text-align: center;
    position: relative;
}
.na-img img {
    width: 100%;
    height: auto;
}

.btn-circle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EB593A;
    color: #F4F4F4;
    border: none;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.56px;
    text-align: center;
    position: absolute;
    bottom: 10%;
    left: 50px;
}
.btn-circle:hover {
    background-color: #d14826; /* Adjust the hover background color as needed */
    color: #ffffff; /* Adjust the hover text color as needed */
}

@media (max-width: 992px) {
    .hero-name h1, .hero-name h2 {
        font-size: 3rem;
    }
    .Programmer span {
        font-size: 1rem;
    }
    .Programmer .line {
        width: 50%;
    }
    .btn-circle {
        width: 90px;
        height: 90px;
        bottom: 5%;
        left: 25px;
        font-size: 14px;
    }
}

@media (max-width: 576px) {
    .img-fluid {
        clip-path: circle(50% at 50% 50%);

    }
    
    .hero-name h1, .hero-name h2 {
        font-size: 2.5rem;
    }
    .Programmer span {
        font-size: 0.9rem;
    }
    .Programmer .line {
        width: 40%;
    }
    .btn-circle {
        width: 90px;
        height: 90px;
        bottom: 5%;
        left: 15px;
        font-size: 12px;
    }
}


